# sc::KeyValValuestring Class Reference

Inheritance diagram for sc::KeyValValuestring:

List of all members.

## Public Member Functions

| KeyValValuestring (const std::string &)
| KeyValValuestring (const KeyValValuestring &)
KeyValValue::KeyValValueError | pcharvalue (const char *&) const
KeyValValue::KeyValValueError | stringvalue (std::string &) const
void | print (std::ostream &o=ExEnv::out0()) const

The documentation for this class was generated from the following file:

- keyvalval.h